Bug 8799 - install dies when starting package installs on Avanti
install dies when starting package installs on Avanti
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-24 09:44 EST by John Stange
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-26 15:02:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Stange 2000-01-24 09:44:54 EST
...and on the other Avanti at work (AS200/166, 64 megs), I've got a
consistent installer crash, in both gui and text mode.  From the graphical
version:

Gtk CRITICAL **: gtkwidget.c line 1584 (gtk_widget_map): assertion
'GTK_WIDGET_VISIBLE' (widget) == TRUE' failed
Traceback (innermost last):
  File "/usr/lib/python1.5/site-packages/gtk.py", line 120, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/python1.5/site-packages/iw/xconfig.py", line 152, in
skipToggled
  self.autoBox.set_sensitive (not widget.get_active ())
AttrtibuteError: autoBox

*python traceback repeated a couple of times*

I don't get this one, it's a nearly identical machine to another one I've
got where the installer works cleanly (installing the same way), and there
don't appear to be any hardware problems... salient differences between the
working one and the non-working one are:

AS200/233 vs AS200/166
48 megs memory vs 64 megs
one 4 gig internal drive vs one 1 gig internal and one 2 gig external
some unknown PCI video card vs an ATI Mach 64
Comment 1 mbrennen 2000-02-02 18:22:59 EST
I have seen the same thing on the UDB 6.1 install when trying to install by FTP.
With this error on top of 5.2 and 6.0 failing with the failure to set the server
to passive error, right now I've got a UDB that is out of service.
Comment 2 Derek Tattersall 2000-04-26 15:02:59 EDT
I attemted to reproduce this problem on a UDB with 48 meg of RAM and a 500 meg
HD, but was unable to with either RHL6.1 or RHL6.2.  I will close this bug with
a CURRENT-RELEASE code.  If it can be reproduced with RHL6.2 we'll reopen the
bug.

Note You need to log in before you can comment on or make changes to this bug.